Bug 699620 - Typo in patch for crond manpage removes mention of cron.d
Typo in patch for crond manpage removes mention of cron.d
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vixie-cron (Show other bugs)
5.5
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Marcela Mašláňová
qe-baseos-daemons
: ManPageChange
Depends On: 658860
Blocks: 749319
  Show dependency treegraph
 
Reported: 2011-04-26 04:04 EDT by Ivana Varekova
Modified: 2012-02-20 22:13 EST (History)
7 users (show)

See Also:
Fixed In Version: vixie-cron-4.1-78.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 658860
Environment:
Last Closed: 2012-02-20 22:13:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2011-04-26 04:04:33 EDT
+++ This bug was initially created as a clone of Bug #658860 +++

Description of problem:

There is a missing space in the patch file vixie-cron-4.1-manual.patch which means the mention of cron.d gets removed.

Version-Release number of selected component (if applicable):

vixie-cron-4.1-77.el5_4.1


Additional info:

  .I/etc/cron.d

should be

  .I /etc/cron.d

--- Additional comment from pm-rhel@redhat.com on 2011-01-11 15:17:31 EST ---

This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

--- Additional comment from pm-rhel@redhat.com on 2011-01-12 10:18:42 EST ---

This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.

--- Additional comment from tco2@cornell.edu on 2011-03-30 11:29:56 EDT ---

In the same version-release


.I/etc/passwd; 

should be

.I /etc/passwd;
Comment 1 Ivana Varekova 2011-04-28 03:33:17 EDT
This problem is on cron.8 man page two times 
(.I/etc/passwd;
and
.I/etc/cron.d
rows )
Comment 2 Brian Gollaher 2011-09-02 12:54:02 EDT
Let's try to get this in 5.8.
Comment 6 errata-xmlrpc 2012-02-20 22:13:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0304.html

Note You need to log in before you can comment on or make changes to this bug.